Bug 1261844 - Cannot launch the Set Connection Profile in Model Teiid Data Source Guide
Cannot launch the Set Connection Profile in Model Teiid Data Source Guide
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Tooling (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Barry LaFond
Matus Makovy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-10 05:58 EDT by Matej Kralik
Modified: 2015-11-17 13:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-17 13:06:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIIDDES-2643 Minor Closed Cannot launch the Set Connection Profile in Model Teiid Data Source Guide 2015-10-05 08:21 EDT

  None (edit)
Description Matej Kralik 2015-09-10 05:58:28 EDT
When I try set connection profile in Model Teiid Data Source Guide, show me that Source Model Undefined but I defined source model in the previous step.

Steps to Reproduce:
1. Open Model Teiid Data Source action set in Guides
2. Define Teiid Model Project, Data Source and Create source model
3. Double click Set Connection Profile
Comment 2 JBoss JIRA Server 2015-09-10 09:14:33 EDT
Barry LaFond <blafond@jboss.org> updated the status of jira TEIIDDES-2643 to Resolved
Comment 3 JBoss JIRA Server 2015-10-01 10:07:21 EDT
Matus Makovy <mmakovy@redhat.com> updated the status of jira TEIIDDES-2643 to Closed

Note You need to log in before you can comment on or make changes to this bug.